<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<fp:flowPropertyDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <fp:flowPropertiesInformation>
        <fp:dataSetInformation>
            <common:UUID>7e18d0ad-e78e-47a0-8e96-1c0a581902e2</common:UUID>
            <common:name xml:lang="en">Mass</common:name>
            <common:name xml:lang="de">Masse</common:name>
            <fp:classificationInformation>
                <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
                    <common:class level="0" classId="f9ec79e6-9fdd-4691-9c05-04e9fa45fb14">Quantities</common:class>
                    <common:class level="1" classId="c665352a-123d-410a-8516-e06c35fdd023">Technical quantities</common:class>
                </common:classification>
            </fp:classificationInformation>
        </fp:dataSetInformation>
        <fp:quantitativeReference>
            <fp:referenceToReferenceUnitGroup type="unit group data set" refObjectId="93a60a57-a4c8-11da-a746-0800200c9a66" version="03.00.000" uri="../unitgroups/93a60a57-a4c8-11da-a746-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Unit of mass</common:shortDescription>
            </fp:referenceToReferenceUnitGroup>
        </fp:quantitativeReference>
    </fp:flowPropertiesInformation>
    <fp:modellingAndValidation>
        <fp:dataSourcesTreatmentAndRepresentativeness/>
        <fp:complianceDeclarations>
            <fp:compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d" version="00.01.002">
                    <common:shortDescription xml:lang="de">EN 15804+A2</common:shortDescription>
                    <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
                    <common:shortDescription xml:lang="es">EN 15804+A2</common:shortDescription>
                </common:referenceToComplianceSystem>
                <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
            </fp:compliance>
        </fp:complianceDeclarations>
    </fp:modellingAndValidation>
    <fp:administrativeInformation>
        <fp:dataEntryBy>
            <common:timeStamp>2022-04-08T18:51:28.577+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.002" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
                <common:shortDescription xml:lang="es">Formato ILCD</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.003">
                <common:shortDescription xml:lang="de">EPD Data Format Extensions 1.2</common:shortDescription>
                <common:shortDescription xml:lang="en">Extensions to the EPD data format 1.2</common:shortDescription>
                <common:shortDescription xml:lang="es">Extensiones del formato de datos DAP 1.2</common:shortDescription>
            </common:referenceToDataSetFormat>
        </fp:dataEntryBy>
        <fp:publicationAndOwnership>
            <common:dataSetVersion>02.00.001</common:dataSetVersion>
        </fp:publicationAndOwnership>
    </fp:administrativeInformation>
</fp:flowPropertyDataSet>
